body #footer {
    background-image: url('/wp-content/uploads/2019/11/fond-green-basics.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    margin-left: calc(-50vw + 50%);
    max-width: 100vw;
    width: 100vw;
}

body #footer #footer-container {
    display: flex;
    flex-flow: column nowrap;
    margin: 0 auto;
    padding: 15px 8px;
    max-width: 1140px;
}

body #footer #footer-container #footer-upper > div > ul {
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    margin-bottom: 0;
    padding: 0;
}

body #footer #footer-container #footer-upper > div > ul li a {
    color: #ffffff;
    font-family: 'Signika', sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 60px;
    text-transform: none;
}

body #footer #footer-container #footer-upper > div > ul li a:hover {
    color: #cccccc;
}

body #footer #footer-container #footer-lower {
    display: flex;
    justify-content: space-between;
}

body #footer #footer-container #footer-lower .logo-footer {
    max-width: 308px;
}

body #footer #footer-container #footer-lower .menu-secondaire-container > ul {
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    margin-bottom: 0;
    padding: 0;
}

body #footer #footer-container #footer-lower .menu-secondaire-container > ul li {
    margin-left: 40px;
}

body #footer #footer-container #footer-lower .menu-secondaire-container > ul li a {
    color: #ffffff;
    font-family: 'Signika', sans-serif;
    font-size: 13px;
    font-weight: 500;
    line-height: 54px;
    text-transform: none;
}

body #footer #footer-container #footer-lower .menu-secondaire-container > ul li a:hover {
    color: #cccccc;
}

body #footer #footer-container #footer-lower .social-footer > ul {
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    margin-bottom: 0;
    padding: 0;
}

body #footer #footer-container #footer-lower .social-footer > ul li {
    margin-left: 20px;
}

body #footer #footer-container #footer-lower .social-footer > ul li a {
    color: #ffffff;
    line-height: 54px;
}

body #footer #footer-container #footer-lower .social-footer > ul li a:hover {
    color: #cccccc;
}

@media (max-width: 767px) {
    body #footer #footer-container {
        max-width: 100%;
    }

    body #footer #footer-container #footer-upper > div > ul {
        flex-flow: column nowrap;
        text-align: center;
    }

    body #footer #footer-container #footer-upper > div > ul li a {
        line-height: 40px;
    }

    body #footer #footer-container #footer-lower {
        flex-flow: column nowrap;
        text-align: center;
    }

    body #footer #footer-container #footer-lower .logo-footer {
        margin: 0 auto;
    }

    body #footer #footer-container #footer-lower .menu-secondaire-container > ul {
        flex-flow: column nowrap;
        text-align: center;
    }

    body #footer #footer-container #footer-lower .menu-secondaire-container > ul li {
        margin-left: 0;
    }

    body #footer #footer-container #footer-lower .menu-secondaire-container > ul li a {
        line-height: 40px;
    }

    body #footer #footer-container #footer-lower .social-footer > ul {
        justify-content: space-around;
    }

    body #footer #footer-container #footer-lower .social-footer > ul li {
        margin-left: 0;
    }
}

@media (min-width: 768px) {
    body #footer #footer-container #footer-lower .social-footer {
        width: 140px;
    }

    body #footer #footer-container #footer-lower .social-footer > ul {
        width: 100%;
    }
}